/*
Theme Name: OceanWP Child Theme
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme. Sample child theme.
Author: OceanWP
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */



#whatsapp-chat{
	position: fixed;
	z-index: 9999;
	bottom: 60px;
	right: 20px;
	width: 40px;
}

#whatsapp-chat a:focus{
	outline: none!important;
}

#whatsapp-chat svg{
	fill: #25d366;
	transition: all 0.3s ease;
}

#whatsapp-chat:hover svg{
	fill: #111B21;
	transition: all 0.3s ease;
}